Your submission was sent successfully! Close

CVE-2016-0755

Published: 27 January 2016

The ConnectionExists function in lib/url.c in libcurl before 7.47.0 does not properly re-use NTLM-authenticated proxy connections, which might allow remote attackers to authenticate as other users via a request, a similar issue to CVE-2014-0015.

Priority

Medium

CVSS 3 base score: 7.3

Status

Package Release Status
curl
Launchpad, Ubuntu, Debian
Upstream
Released (7.47.0)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (7.35.0-1ubuntu2.6)

Notes

AuthorNote
jdstrand
curl landed in rc-proposed r394 on krillin:
http://people.canonical.com/~lzemczak/landing-team/ubuntu-touch/rc-proposed/ubuntu/krillin/394.commitlog

References